Subject: [OKAIRP] Fall Conference Info

From: Troy Milligan <[email-masked]>
Date: Mon, 9 Aug 2010 14:03:58 +0000

Mark your calendars for October 8, 2010!  The place is OSU-OKC in Oklahoma City, and the topic is the Fall 2010 OKAIRP Conference.  I have a few items for which I need your feedback.

Ø  Two OKAIRP Board member positions will expire in December.  As OKAIRP Board President, I am requesting nominations for those positions.  Flynn King reaches the end of his three-year term, and David Swingle reaches the end of the term for the vacant position he was appointed to fill.  Nominees may come from any current member of OKAIRP, and any current OKAIRP member may be nominated.  Current membership for the nomination process is defined as attendance at either the Fall 2009 conference at USAO or Spring 2010 conference at Cameron.  Nominations may be submitted to me via email at [email-masked]<mailto:[email-masked]> or [email-masked]<mailto:[email-masked]>, and nominations should include the following:

Ø  Name of nominee

Ø  Nominee's institution

Ø  Nominee's job title

Ø  Brief statement from the nominee on their experiences that would make them a valuable member of the OKAIRP leadership team

      >       There has been interest in a follow-up session to the Microsoft Excel session presented by Cindy Boling, UCO, at the Spring 2010 Conference at Lawton on the campus of Cameron
                University.

     >       Assessment was listed as a general topic of interest on the evaluations from the Spring 2010 conference.  Please send me your specific topic and presenter recommendations, so I
                may include your suggestions.

I look forward to hearing back from you all!

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu>

Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org>

President, 2009 - 2012
Oklahoma Association for Institutional Research & Planning (OKAIRP)
Web: www.okairp.org<http://www.okairp.org>

Office: 405.422.1206
Fax: 405.422.1204
RCC Cell: 405.823.0389

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.